{
  "arch": "aarch64",
  "build": "py311h48caa3a_0",
  "build_number": 0,
  "depends": [
    "cmdstan",
    "cmdstanpy >=1.0.4",
    "convertdate >=2.1.2",
    "holidays >=0.25.0",
    "importlib_resources",
    "libgcc-ng >=11.2.0",
    "libstdcxx-ng >=11.2.0",
    "lunarcalendar >=0.0.9",
    "matplotlib-base >=2.0.0",
    "numpy >=1.23.5,<2.0a0",
    "pandas >=1.0.4",
    "python >=3.11,<3.12.0a0",
    "python-dateutil >=2.8.0",
    "tbb >=2021.8.0",
    "tqdm >=4.36.1"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "prophet",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1689928420029,
  "version": "1.1.4"
}